$kind: http-request
url: "{{baseUrl}}/api/email/verify/22/3539141f5df664f7bea7bb3acad6952e172b9e68"
method: GET
headers:
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{token}}"
settings:
  disabledSystemHeaders:
    - accept
order: 8000
